{
  "event_guid_overrides": [
    {
      "event_id": "event:/camp/skill/battle_trance_alt",
      "guid_override": "{c6faf789-84e8-456a-8ba6-424210709803}"
    },
    {
      "event_id": "event:/camp/skill/reject_the_gods",
      "guid_override": "{5b72431e-db50-432e-8f54-3067608e343d}"
    },
    {
      "event_id": "event:/camp/skill/revel",
      "guid_override": "{ef23e644-6910-4bd4-b684-8c77d784ea5c}"
    },
    {
      "event_id": "event:/camp/skill/sharpen_spear",
      "guid_override": "{9788fe5c-c258-49b2-856a-0c28ed8ec92b}"
    },
    {
      "event_id": "event:/char/ally/amazon_adrenaline_rush",
      "guid_override": "{a7ccccfc-9d25-4be0-9ed5-8c0f21138771}"
    },
    {
      "event_id": "event:/char/ally/amazon_adrenaline_rush_miss",
      "guid_override": "{d2ed1258-39f1-4e02-ace6-0fc362df33a2}"
    },
    {
      "event_id": "event:/char/ally/amazon_barbaric_yawp",
      "guid_override": "{134c5dcf-0dd7-4ab4-9c20-b01eade92949}"
    },
    {
      "event_id": "event:/char/ally/amazon_barbaric_yawp_miss",
      "guid_override": "{b59b9896-94b2-4f84-a648-037659b736b4}"
    },
    {
      "event_id": "event:/char/ally/amazon_bleed_out",
      "guid_override": "{f5ccd50a-6f16-4686-a7d1-b002884da3ec}"
    },
    {
      "event_id": "event:/char/ally/amazon_bleed_out_miss",
      "guid_override": "{6ab44354-d667-41c3-88e4-c91638192ad2}"
    },
    {
      "event_id": "event:/char/ally/amazon_breakthru",
      "guid_override": "{f7900809-c0e2-44ee-80a1-0ab91e6a89a6}"
    },
    {
      "event_id": "event:/char/ally/amazon_breakthru_miss",
      "guid_override": "{6eb3ac38-d47e-4756-b581-fd447d4b06e8}"
    },
    {
      "event_id": "event:/char/ally/amazon_if_it_bleeds",
      "guid_override": "{9ec7eec3-dc68-414b-8928-38bba235d639}"
    },
    {
      "event_id": "event:/char/ally/amazon_if_it_bleeds_miss",
      "guid_override": "{0ff113e2-963c-4335-858d-38c0ca6d6eb3}"
    },
    {
      "event_id": "event:/char/ally/amazon_iron_swan",
      "guid_override": "{0069e589-4354-4ff4-b93f-62ebf3eb760d}"
    },
    {
      "event_id": "event:/char/ally/amazon_iron_swan_miss",
      "guid_override": "{c9d08de1-7338-4c04-8e62-fd80144606b8}"
    },
    {
      "event_id": "event:/char/ally/amazon_wicked_hack",
      "guid_override": "{fb56e920-b003-4967-b732-b4152a1b1a18}"
    },
    {
      "event_id": "event:/char/ally/amazon_wicked_hack_miss",
      "guid_override": "{14c92ddd-188a-4ada-80f6-7d9363eac97c}"
    },
    {
      "event_id": "event:/general/party/foot_assets_heroes/amazon",
      "guid_override": "{1292e579-cab5-4af5-bc80-5bd8892f7c27}"
    }
  ]
}